body {


  margin-top: 0px;


  font-size: 10pt;


  background-attachment: fixed;


  background-image: url(buhin/back.gif);


  margin-bottom: 0px;


  color: #333333;


  line-height: 15pt;


  background-repeat: repeat-y;


  scrollbar-base-color: #dddddd;


}


.td1 {


  font-size: 10pt;


  color: #ffffff;


  background-color: #559977;


  text-align: center;


}


.td2 {


  font-size: 10pt;


  color: #666666;


  background-color: #ffffff;


}


.red { /*  */


  color: #c00000;


}


.green { /*  */


  color: #008000;


}


.menu1 {


  background-color: #f2f2f2;


}


.form1 { /*  */


  background-color: #e4f2dc;


}


.small { /*  */


  font-size: 8pt;


}


